sec-updater: Use latest versions
[strongswan.git] / testing / tests / tnc / tnccs-20-os / posttest.dat
1 carol::systemctl stop strongswan
2 dave::systemctl stop strongswan
3 moon::systemctl stop strongswan
4 moon::iptables-restore < /etc/iptables.flush
5 carol::iptables-restore < /etc/iptables.flush
6 dave::iptables-restore < /etc/iptables.flush
7 carol::echo 1 > /proc/sys/net/ipv4/ip_forward